Subject: bug#46828: Bug report:

From: zimoun <[email-masked]>
Date: Sun, 28 Mar 2021 21:15:31 +0200

Hi,

On Sun, 28 Mar 2021 at 21:36, [email-masked] wrote:
> I run the same command as you, the program starts, connects, everything is
> cool, my report is about this error in the output,
> I want to understand if it's a bug that needs fixing, or something I can
> ignore:

I do not know.  I guess it means you cannot use a Python plugin.

And it seems a bug but I do not know from where it comes, upstream or
packaging.  I note that the Python plugin raises warning at build time.

Cheers,
simon